import request from '@/common/utils/request'

// 查询员工奖惩详细
export function getEmployeesDisciplinary(id) {
  return request({
    url: '/personnelManagement/employeesDisciplinary/' + id,
    method: 'get'
  })
}
